import { Component } from 'react';
import { RadioProps as NextRadioProps } from '@alifd/next/types/radio';
interface RadioProps extends NextRadioProps {
    size?: 'xl' | 'large' | 'medium' | 'small';
}
declare class Radio extends Component<RadioProps> {
    static Group: typeof import("@alifd/next/types/radio").Group;
    render(): JSX.Element;
}
export default Radio;
